#include "TMDisplayingListNode.h"

TMDisplayingListNode::TMDisplayingListNode(TMDisplaying *disp, UInt_t id, UInt_t plotNr, UInt_t cloneId) :
  fDisp(disp), fId(id), fPlotNr(plotNr), fCloneId(cloneId)
{}

TMDisplayingListNode::~TMDisplayingListNode() {}
  
